CVE-2022-23951 – In Keylime before 6.3.0, quote responses from the agent can contain possibly untrusted ZIP …

Vuln ID: CVE-2022-23951

Published:  2022-09-21  19:15:10Z

Description: In Keylime before 6.3.0, quote responses from the agent can contain possibly untrusted ZIP data which can lead to zip bombs.

Source: NVD.NIST.GOV